Data Fields
example_config Struct Reference

## Data Fields
char * | name
float | start
float | end
float | frame_rate
bool | reset_filters_on_prepare
int16_t | start_point
uint16_t | num_points
uint16_t | sweeps_per_frame

## Detailed Description

Examples
  example_detector_presence_multiple_configurations.c, and example_service_multiple_configurations.c.

Definition at line 48 of file example_detector_presence_multiple_configurations.c.

## Field Documentation

## ◆ end

float example_config::end

Examples
  example_detector_presence_multiple_configurations.c.

Definition at line 52 of file example_detector_presence_multiple_configurations.c.

## ◆ frame_rate

float example_config::frame_rate

Examples
  example_detector_presence_multiple_configurations.c.

Definition at line 53 of file example_detector_presence_multiple_configurations.c.

## ◆ name

char* example_config::name

Examples
  example_detector_presence_multiple_configurations.c.

Definition at line 50 of file example_detector_presence_multiple_configurations.c.

## ◆ num_points

uint16_t example_config::num_points

Examples
  example_service_multiple_configurations.c.

Definition at line 54 of file example_service_multiple_configurations.c.

## ◆ reset_filters_on_prepare

bool example_config::reset_filters_on_prepare

Examples
  example_detector_presence_multiple_configurations.c.

Definition at line 54 of file example_detector_presence_multiple_configurations.c.

## ◆ start

float example_config::start

Examples
  example_detector_presence_multiple_configurations.c.

Definition at line 51 of file example_detector_presence_multiple_configurations.c.

## ◆ start_point

int16_t example_config::start_point

Examples
  example_service_multiple_configurations.c.

Definition at line 53 of file example_service_multiple_configurations.c.

## ◆ sweeps_per_frame

uint16_t example_config::sweeps_per_frame

Examples
  example_service_multiple_configurations.c.

Definition at line 55 of file example_service_multiple_configurations.c.

The documentation for this struct was generated from the following files:

- Src/examples/advanced_control/example_detector_presence_multiple_configurations.c
- Src/examples/advanced_control/example_service_multiple_configurations.c